const express = require('express')
const { getProjects, getSingleProject, getProjectRequests } = require('../../../controllers/application/workroom/workroomController')
const router = express.Router()
router.get('/', getProjects)
router.get('/get', getSingleProject)
router.get('/get-requests/:projectId', getProjectRequests)

module.exports = router
